#ifndef UART_U6710_H
#define UART_U6710_H

// 鍦ㄨ繖閲屾斁缃ご鏂囦欢鐨勫唴瀹�
#include "ch32v30x.h"
#include "ch32x035_usbpd.h"

// 瀹氫箟鎺ュ彛鐨勬尝鐗圭巼
#define UART_U6710_BAUDRATE    9600
//#define UART_U6710_BAUDRATE    115200

void Uart_u6710_GPIO_Init();
//void DMA_INIT();
//void Resv_Data_Process(void);
void USART1_SendData(PUINT8 txbuf, UINT16 length);
//void USART1_ReceData(void);

#endif // UART_U6710_H
